Error

two or more packages specified (libaria2 libsane-extras)